Bug 192043 - [patch] update mail/davmail to 4.5.1
Summary: [patch] update mail/davmail to 4.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-22 19:40 UTC by John Hein
Modified: 2014-08-13 22:08 UTC (History)
3 users (show)

See Also:


Attachments
patch for ports/mail/davmail to update to 4.5.1 (1.10 KB, patch)
2014-07-22 19:40 UTC, John Hein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Hein 2014-07-22 19:40:46 UTC
Created attachment 144890 [details]
patch for ports/mail/davmail to update to 4.5.1

Update davmail to 4.5.1 - no changes in package list.
From release notes:

==============================
** DavMail 4.5.1 released **
Bugfix release to fix Exchange 2013 regressions and wrong Europe/London timezone mapping.

DAV:
- DAV: Another email address failover

Caldav:
- Caldav: Fix GMT Standard Time mapping to Europe/London
- More timezones
- Caldav: do not request additional properties for MeetingCancellation and MeetingResponse
- Caldav: merge 33, apply myresponsetype partstat on all Exchange versions
- Caldav: fix 569 and patch 32, avoid NullPointerException with Exchange 2013

EWS:
- EWS: Avoid null in log message

Enhancements:
- Merge patch 34: Fix false positive when searching for user alias and email 

Doc:
- Update FAQ on EWS endpoint not available error
==============================
Comment 1 John Marino freebsd_committer 2014-07-22 19:52:09 UTC
Notifying maintainer for approval
Comment 2 John Marino freebsd_committer 2014-08-07 15:53:55 UTC
maintainer timed out so it's considered approved, anyone can commit this.
Comment 3 commit-hook freebsd_committer 2014-08-13 22:08:21 UTC
A commit references this bug:

Author: wg
Date: Wed Aug 13 22:07:33 UTC 2014
New revision: 364816
URL: http://svnweb.freebsd.org/changeset/ports/364816

Log:
  mail/davmail: update to 4.5.1

  PR:		192043
  Submitted by:	maintainer (timeout)

Changes:
  head/mail/davmail/Makefile
  head/mail/davmail/distinfo